{
	"304000841_0": "Since Miku is gone, I'll take the opportunity to make adjustments to the equipment based on the data we've collected.",
	"304000841_1": "Use the simulator as much as you need.",
	"304000841_2": "...Now that there's only three of us, what should we do? \\n I think we should keep training.",
	"304000841_3": "I don't think we have enough coordination training yet.",
	"304000841_4": "If that's the case... I have a request.",
	"304000841_5": "...What is it?",
	"304000841_6": "About the ignite module... you said it could slaughter even the karma noise. I want to know more.",
	"304000841_7": "That's fine with me, but we can't really use it against the—",
	"304000841_8": "I don't mind that. As much as it irritates me, it feels as if I haven't yet mastered Ame no Habakiri.",
	"304000841_9": "So I wanted to know exactly what potential, what power, is hidden in these Gears. In order to become stronger...",
	"304000841_10": "Ignite uses a different relic as a core. Calling it a power of the Gear is a bit incorrect...",
	"304000841_11": "Well the berserk power is part of the gear, so she's not completely wrong. Let's show her!",
	"304000841_12": "Wait! You can't just...",
	"304000841_13": "I'm sick of fighting noise like this. \\n Let's show off for once!",
	"304000841_14": "Thanks... I'm counting on you!",
	"304000841_15": "Ignite module, unsheath!",
	"304000841_16": "I suppose we have to... \\n Ignite module, unsheathe!"
}